/*     1161545 : 타이틀 텍스트      */
.title__1161545__ {font-size:0}
.title__1161545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1161545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1161545__.style_top p {padding-top:10px}
.title__1161545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1161545__.style_right p {padding-right:14px}
.title__1161545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1161545__.style_bottom p {padding-bottom:12px}
.title__1161545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1161545__.style_left p {padding-left:14px}
.title__1161545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1161545__.style_circle1 p {padding-left:18px}
.title__1161545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1161545__.style_circle2 p {padding-left:18px}
.title__1161545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1161545__ p {font-size:30px;}
	.title__1161545__.style_top p:before {width:30px}
	.title__1161545__.style_right p:before {height:30px}
	.title__1161545__.style_bottom p:before {width:30px}
	.title__1161545__.style_left p:before {height:30px}
}

/*     1283535 : 타이틀 텍스트      */
.title__1283535__ {font-size:0}
.title__1283535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1283535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1283535__.style_top p {padding-top:10px}
.title__1283535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1283535__.style_right p {padding-right:14px}
.title__1283535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1283535__.style_bottom p {padding-bottom:12px}
.title__1283535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1283535__.style_left p {padding-left:14px}
.title__1283535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1283535__.style_circle1 p {padding-left:18px}
.title__1283535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283535__.style_circle2 p {padding-left:18px}
.title__1283535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283535__ p {font-size:30px;}
	.title__1283535__.style_top p:before {width:30px}
	.title__1283535__.style_right p:before {height:30px}
	.title__1283535__.style_bottom p:before {width:30px}
	.title__1283535__.style_left p:before {height:30px}
}

/*     1161565 : BLANK 컨텐츠      */
.blank__1161565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1161565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1161565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1161565__ {height:30px}
}

/*     1161575 : 장문 텍스트      */
.textarea__1161575__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1161575__ p {font-size:20px;line-height:1.65em;}
}

/*     1287275 : 타이틀 텍스트      */
.title__1287275__ {font-size:0}
.title__1287275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1287275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1287275__.style_top p {padding-top:10px}
.title__1287275__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1287275__.style_right p {padding-right:14px}
.title__1287275__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1287275__.style_bottom p {padding-bottom:12px}
.title__1287275__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1287275__.style_left p {padding-left:14px}
.title__1287275__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1287275__.style_circle1 p {padding-left:18px}
.title__1287275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1287275__.style_circle2 p {padding-left:18px}
.title__1287275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1287275__ p {font-size:20px;}
	.title__1287275__.style_top p:before {width:20px}
	.title__1287275__.style_right p:before {height:20px}
	.title__1287275__.style_bottom p:before {width:20px}
	.title__1287275__.style_left p:before {height:20px}
}

/*     1161555 : 타이틀 텍스트      */
.title__1161555__ {font-size:0}
.title__1161555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1161555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1161555__.style_top p {padding-top:10px}
.title__1161555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1161555__.style_right p {padding-right:14px}
.title__1161555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1161555__.style_bottom p {padding-bottom:12px}
.title__1161555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1161555__.style_left p {padding-left:14px}
.title__1161555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1161555__.style_circle1 p {padding-left:18px}
.title__1161555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1161555__.style_circle2 p {padding-left:18px}
.title__1161555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1161555__ p {font-size:24px;}
	.title__1161555__.style_top p:before {width:24px}
	.title__1161555__.style_right p:before {height:24px}
	.title__1161555__.style_bottom p:before {width:24px}
	.title__1161555__.style_left p:before {height:24px}
}

/*     1279665 : 장문 텍스트      */
.textarea__1279665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1279665__ p {font-size:15px}
}

/*     1277305 : 장문 텍스트      */
.textarea__1277305__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1277305__ p {font-size:20px}
}

/*     1277235 : 타이틀 텍스트      */
.title__1277235__ {font-size:0}
.title__1277235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1277235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1277235__.style_top p {padding-top:10px}
.title__1277235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1277235__.style_right p {padding-right:14px}
.title__1277235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1277235__.style_bottom p {padding-bottom:12px}
.title__1277235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1277235__.style_left p {padding-left:14px}
.title__1277235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1277235__.style_circle1 p {padding-left:18px}
.title__1277235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1277235__.style_circle2 p {padding-left:18px}
.title__1277235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1277235__ p {font-size:20px}
	.title__1277235__.style_top p:before {width:20px}
	.title__1277235__.style_right p:before {height:20px}
	.title__1277235__.style_bottom p:before {width:20px}
	.title__1277235__.style_left p:before {height:20px}
}

